#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-11-27 07:12+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco - https://localise.biz/"

#: 404.php:53
msgid "Search product ..."
msgstr ""

#: 404.php:53
msgid "Search product"
msgstr ""

#: 404.php:55 inc/functions/functions.php:126 inc/functions/functions.php:156
msgid "Search"
msgstr ""

#: comments.php:48
msgid "Comments are closed."
msgstr ""

#: comments.php:60 comments.php:90
msgid "Leave A Reply"
msgstr ""

#: comments.php:61 comments.php:91
msgid "Leave A Reply To %s"
msgstr ""

#: comments.php:62 comments.php:92
msgid "Cancel Reply"
msgstr ""

#: comments.php:63 comments.php:93
msgid "Add comment"
msgstr ""

#: comments.php:68
msgid "Your Name*"
msgstr ""

#: comments.php:71
msgid "Your Email*"
msgstr ""

#: comments.php:74
msgid "Your subject*"
msgstr ""

#: comments.php:76
msgid "Your comment"
msgstr ""

#: comments.php:98 woocommerce/single-product-reviews.php:156
msgid "Your Name"
msgstr ""

#: comments.php:103 woocommerce/single-product-reviews.php:158
msgid "Your Email"
msgstr ""

#: comments.php:107
msgid "Your Comment"
msgstr ""

#: image.php:24
msgid "Previous Image"
msgstr ""

#: image.php:25
msgid "Next Image"
msgstr ""

#: image.php:56 template-parts/content-page.php:16 
#: template-parts/content-single.php:26 template-parts/content.php:27
msgid "Pages:"
msgstr ""

#: image.php:60 template-parts/content-page.php:20 
#: template-parts/content-single.php:30 template-parts/content.php:31 
#: inc/admin/functions.php:326 inc/functions/layout.php:220 
#: inc/admin/settings/settings.php:979
msgid "Page"
msgstr ""

#: image.php:73
msgctxt "Used before full size attachment link."
msgid "Full size"
msgstr ""

#. translators: %s: Name of current post
#: image.php:84
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: image.php:102
msgctxt "Parent post link"
msgid ""
"<span class=\"meta-nav\">Published in</span><span class=\"post-title\">"
"%title</span>"
msgstr ""

#: search.php:61
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: inc/sidebars.php:7
msgid "General Sidebar"
msgstr ""

#: inc/sidebars.php:16
msgid "Blog Sidebar"
msgstr ""

#: inc/sidebars.php:24
msgid "Newsletter"
msgstr ""

#: inc/sidebars.php:32
msgid "Footer-v1 Top"
msgstr ""

#: inc/sidebars.php:40
msgid "Footer-v1 first Menu"
msgstr ""

#: inc/sidebars.php:48
msgid "Footer-v1 second Menu"
msgstr ""

#: inc/sidebars.php:56
msgid "Footer-v1 third Menu"
msgstr ""

#: inc/sidebars.php:64
msgid "Footer-v1 fourth Menu"
msgstr ""

#: inc/sidebars.php:72
msgid "Footer-v1 five"
msgstr ""

#: inc/sidebars.php:80
msgid "Footer Subscribe"
msgstr ""

#: inc/sidebars.php:88
msgid "Footer Logo"
msgstr ""

#: inc/sidebars.php:96
msgid "Footer-v2 Top"
msgstr ""

#: inc/sidebars.php:106
msgid "Shop Sidebar"
msgstr ""

#: inc/sidebars.php:115
msgid "Single Product Sidebar"
msgstr ""

#: inc/sidebars.php:123
msgid "Top Rated Product"
msgstr ""

#: inc/sidebars.php:131
msgid "On Sale Products"
msgstr ""

#: inc/sidebars.php:139
msgid "Featured Product"
msgstr ""

#: inc/sidebars.php:147
msgid "Tab Trending Products"
msgstr ""

#: inc/sidebars.php:155
msgid "404 widget"
msgstr ""

#: inc/theme-setup.php:47
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:19
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:32 inc/functions/functions.php:178
msgid "Comments"
msgstr ""

#: template-parts/content-page.php:34 template-parts/content-page.php:58 
#: template-parts/content-single.php:86 inc/functions/functions.php:176
msgid "Comment"
msgstr ""

#: template-parts/content-page.php:45 template-parts/content-search.php:19 
#: template-parts/content-search.php:24 template-parts/content-single.php:58 
#: template-parts/content.php:42
msgid "Edit"
msgstr ""

#: template-parts/content-page.php:56 template-parts/content-single.php:84
msgid "Comment(s)"
msgstr ""

#: template-parts/content-single.php:53 template-parts/content.php:40
msgid "Share"
msgstr ""

#: template-parts/content.php:39
msgid "read more"
msgstr ""

#: woocommerce/add-to-wishlist-button.php:5 woocommerce/add-to-wishlist.php:14 
#: woocommerce/add-to-wishlist.php:21 woocommerce/add-to-wishlist.php:30
msgid "wishlist"
msgstr ""

#: woocommerce/add-to-wishlist-button.php:7
msgid " Wishlist"
msgstr ""

#: woocommerce/archive-product.php:122 inc/functions/functions.php:146 
#: inc/functions/functions.php:148
msgid "All Categories"
msgstr ""

#: woocommerce/archive-product.php:136 inc/widgets/automatic-social.php:60 
#: inc/widgets/tinos-contact.php:76 inc/widgets/tinos-contact.php:86 
#: inc/admin/settings/settings.php:1261
msgid "Show"
msgstr ""

#: woocommerce/compare.php:82
msgid "Close window [X]"
msgstr ""

#: woocommerce/compare.php:107
msgid "No products added in the compare table."
msgstr ""

#: woocommerce/content-product.php:80 inc/functions/woocommerce.php:157
msgid "Hot"
msgstr ""

#: woocommerce/content-single-product.php:69
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/content-single-product.php:95
msgid "Availablity:"
msgstr ""

#: woocommerce/content-single-product.php:98
msgid "out stock"
msgstr ""

#: woocommerce/content-single-product.php:100
msgid "in stock"
msgstr ""

#: woocommerce/content-single-product.php:113 
#: woocommerce/content-single-product.php:113 inc/functions/woocommerce.php:192 
#: inc/functions/woocommerce.php:192 
#: inc/template-parts/headers/header-1.php:105 
#: inc/template-parts/headers/header-1.php:233 
#: inc/template-parts/headers/header-2.php:92 
#: inc/template-parts/headers/header-2.php:226 
#: inc/template-parts/headers/header-3.php:147 
#: inc/template-parts/headers/header-3.php:224
msgid "Compare"
msgstr ""

#: woocommerce/single-product-reviews.php:35 
#: woocommerce/single-product-reviews.php:142
msgid "Based on %s review %s%s%s"
msgid_plural "Based on %s reviews %s%s%s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:37 
#: woocommerce/single-product-reviews.php:144
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:55
msgid "overall "
msgstr ""

#: woocommerce/single-product-reviews.php:161
msgid "Apply"
msgstr ""

#: woocommerce/single-product-reviews.php:167
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:171
msgid "Your Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:172
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:173
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:174
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:175
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:176
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:177
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:181
msgid "Your Review"
msgstr ""

#: woocommerce/single-product-reviews.php:190
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product-reviews.php:215
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/wishlist-view.php:23
msgid "Edit title"
msgstr ""

#: woocommerce/wishlist-view.php:32
msgid "Save"
msgstr ""

#: woocommerce/wishlist-view.php:36 
#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:301
msgid "Cancel"
msgstr ""

#: woocommerce/wishlist-view.php:73 woocommerce/cart/cart.php:35 
#: woocommerce/cart/cart.php:78 woocommerce/checkout/review-order.php:27
msgid "Product"
msgstr ""

#: woocommerce/wishlist-view.php:80
msgid "Unit Price"
msgstr ""

#: woocommerce/wishlist-view.php:93
msgid "Stock Status"
msgstr ""

#: woocommerce/wishlist-view.php:139 woocommerce/wishlist-view.php:246
msgid "Remove this product"
msgstr ""

#: woocommerce/wishlist-view.php:170
msgid "Free!"
msgstr ""

#: woocommerce/wishlist-view.php:181
msgid "Out of Stock"
msgstr ""

#: woocommerce/wishlist-view.php:184
msgid "In Stock"
msgstr ""

#: woocommerce/wishlist-view.php:195
msgid "Added on : %s"
msgstr ""

#: woocommerce/wishlist-view.php:214 
#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:275
msgid "Move"
msgstr ""

#: woocommerce/wishlist-view.php:226
msgid "Shared"
msgstr ""

#: woocommerce/wishlist-view.php:229
msgid "Private"
msgstr ""

#: woocommerce/wishlist-view.php:232
msgid "Public"
msgstr ""

#: woocommerce/wishlist-view.php:246 
#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:300
msgid "Remove"
msgstr ""

#: woocommerce/wishlist-view.php:256
msgid "No products were added to the wishlist"
msgstr ""

#: woocommerce/wishlist-view.php:273
msgid "Add the selected products to the cart"
msgstr ""

#: woocommerce/wishlist-view.php:281 woocommerce/wishlist-view.php:323
msgid "Ask for an estimate"
msgstr ""

#: inc/admin/functions.php:21
msgid "Default Position"
msgstr ""

#: inc/admin/functions.php:22 inc/admin/settings/settings.php:1044 
#: inc/admin/settings/settings.php:1314
msgid "Left"
msgstr ""

#: inc/admin/functions.php:23 inc/admin/settings/settings.php:1045 
#: inc/admin/settings/settings.php:1315
msgid "Right"
msgstr ""

#: inc/admin/functions.php:24 inc/admin/settings/settings.php:1046 
#: inc/admin/settings/settings.php:1316
msgid "None"
msgstr ""

#: inc/admin/functions.php:208 inc/functions/layout.php:9
msgid "Home"
msgstr ""

#: inc/admin/functions.php:234 inc/functions/layout.php:73
msgid "Products tagged &ldquo;"
msgstr ""

#: inc/admin/functions.php:238
msgid "Daily Archives: %s"
msgstr ""

#: inc/admin/functions.php:242
msgid "Monthly Archives: %s"
msgstr ""

#: inc/admin/functions.php:242
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/admin/functions.php:246
msgid "Yearly Archives: %s"
msgstr ""

#: inc/admin/functions.php:246
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/admin/functions.php:273
msgid "Archives: %s"
msgstr ""

#: inc/admin/functions.php:312 inc/functions/layout.php:101 
#: inc/functions/layout.php:206
msgid "Search results for &ldquo;"
msgstr ""

#: inc/admin/functions.php:316 inc/functions/layout.php:210
msgid "Posts tagged &ldquo;"
msgstr ""

#: inc/admin/functions.php:321 inc/functions/layout.php:215
msgid "Author:"
msgstr ""

#: inc/functions/ajax.php:45
msgid "No results found."
msgstr ""

#: inc/functions/functions.php:47
msgid "Primary Menu"
msgstr ""

#: inc/functions/functions.php:48
msgid "Quickly Menu"
msgstr ""

#: inc/functions/functions.php:119
msgid "Search ..."
msgstr ""

#: inc/functions/functions.php:124 inc/functions/functions.php:141
msgid "Enter your keywords"
msgstr ""

#: inc/functions/functions.php:136
msgid "Search for best deals ..."
msgstr ""

#: inc/functions/functions.php:243
msgid "Sticky"
msgstr ""

#: inc/functions/layout.php:37
msgid "Search Results for: "
msgstr ""

#: inc/functions/layout.php:160
msgid "404"
msgstr ""

#: inc/functions/metabox.php:34
msgid "Business"
msgstr ""

#: inc/functions/metabox.php:50
msgid "Position"
msgstr ""

#: inc/functions/metabox.php:54
msgid "Facebook"
msgstr ""

#: inc/functions/metabox.php:58
msgid "Twitter"
msgstr ""

#: inc/functions/metabox.php:62
msgid "Instagram"
msgstr ""

#: inc/functions/metabox.php:66
msgid "Google plus"
msgstr ""

#: inc/functions/metabox.php:70
msgid "Add link social for team"
msgstr ""

#: inc/functions/woocommerce.php:258
msgid "of"
msgstr ""

#: inc/functions/woocommerce.php:327
msgid "Search for products"
msgstr ""

#: inc/functions/woocommerce.php:402 inc/functions/woocommerce.php:455 
#: inc/functions/woocommerce.php:508 inc/functions/woocommerce.php:573
msgid "First Name"
msgstr ""

#: inc/functions/woocommerce.php:403 inc/functions/woocommerce.php:456 
#: inc/functions/woocommerce.php:509 inc/functions/woocommerce.php:574
msgctxt "placeholder"
msgid "First Name *"
msgstr ""

#: inc/functions/woocommerce.php:407 inc/functions/woocommerce.php:460 
#: inc/functions/woocommerce.php:514 inc/functions/woocommerce.php:579
msgid "Last Name"
msgstr ""

#: inc/functions/woocommerce.php:408 inc/functions/woocommerce.php:461 
#: inc/functions/woocommerce.php:515 inc/functions/woocommerce.php:580
msgctxt "placeholder"
msgid "Last Name *"
msgstr ""

#: inc/functions/woocommerce.php:412 inc/functions/woocommerce.php:465
msgid "Company name"
msgstr ""

#: inc/functions/woocommerce.php:413 inc/functions/woocommerce.php:466 
#: inc/functions/woocommerce.php:521 inc/functions/woocommerce.php:586
msgctxt "placeholder"
msgid "Company Name"
msgstr ""

#: inc/functions/woocommerce.php:418 inc/functions/woocommerce.php:471 
#: inc/functions/woocommerce.php:550 inc/functions/woocommerce.php:603
msgctxt "placeholder"
msgid "E-mail *"
msgstr ""

#: inc/functions/woocommerce.php:423 inc/functions/woocommerce.php:448 
#: inc/functions/woocommerce.php:476 inc/functions/woocommerce.php:501 
#: inc/functions/woocommerce.php:556
msgctxt "placeholder"
msgid "Phone *"
msgstr ""

#: inc/functions/woocommerce.php:428 inc/functions/woocommerce.php:481 
#: inc/functions/woocommerce.php:615
msgctxt "placeholder"
msgid "Street Address *"
msgstr ""

#: inc/functions/woocommerce.php:432 inc/functions/woocommerce.php:485
msgid "Apartment, suite, unit etc. (optional)"
msgstr ""

#: inc/functions/woocommerce.php:433 inc/functions/woocommerce.php:486 
#: inc/functions/woocommerce.php:533
msgctxt "placeholder"
msgid "Apartment, suite, unit etc. (optional)"
msgstr ""

#: inc/functions/woocommerce.php:437 inc/functions/woocommerce.php:490 
#: inc/functions/woocommerce.php:542 inc/functions/woocommerce.php:608
msgid "Postcode / Zip"
msgstr ""

#: inc/functions/woocommerce.php:438 inc/functions/woocommerce.php:491 
#: inc/functions/woocommerce.php:543
msgctxt "placeholder"
msgid "Postcode / Zip *"
msgstr ""

#: inc/functions/woocommerce.php:442 inc/functions/woocommerce.php:495
msgid "Town / City"
msgstr ""

#: inc/functions/woocommerce.php:443 inc/functions/woocommerce.php:496
msgctxt "placeholder"
msgid "Town / City *"
msgstr ""

#: inc/functions/woocommerce.php:447 inc/functions/woocommerce.php:500 
#: inc/functions/woocommerce.php:555 inc/functions/woocommerce.php:567 
#: inc/admin/settings/settings.php:169
msgid "Phone"
msgstr ""

#: inc/functions/woocommerce.php:527
msgctxt "placeholder"
msgid "Street Address"
msgstr ""

#: inc/functions/woocommerce.php:537 inc/functions/woocommerce.php:591 
#: woocommerce/cart/shipping-calculator.php:83
msgid "City"
msgstr ""

#: inc/functions/woocommerce.php:538 inc/functions/woocommerce.php:592
msgctxt "placeholder"
msgid "City *"
msgstr ""

#: inc/functions/woocommerce.php:549 inc/functions/woocommerce.php:602
msgid "Email Address"
msgstr ""

#: inc/functions/woocommerce.php:561
msgid "State / County"
msgstr ""

#: inc/functions/woocommerce.php:562
msgctxt "placeholder"
msgid "State / County"
msgstr ""

#: inc/functions/woocommerce.php:568
msgctxt "placeholder"
msgid "Phone Number *"
msgstr ""

#: inc/functions/woocommerce.php:585
msgid "Company Name"
msgstr ""

#: inc/functions/woocommerce.php:596
msgid "Enter State/Country"
msgstr ""

#: inc/functions/woocommerce.php:597
msgctxt "placeholder"
msgid "Enter State/Country *"
msgstr ""

#: inc/functions/woocommerce.php:609
msgctxt "placeholder"
msgid "Postal Code *"
msgstr ""

#: inc/functions/woocommerce.php:614
msgid "Adress"
msgstr ""

#: inc/functions/woocommerce.php:620
msgid "Order notes"
msgstr ""

#: inc/functions/woocommerce.php:621
msgctxt "placeholder"
msgid "Order Notes"
msgstr ""

#: inc/plugins/functions.php:149
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/functions.php:150
msgid "Install Plugins"
msgstr ""

#: inc/plugins/functions.php:151
msgid "Installing Plugin: %s"
msgstr ""

#: inc/plugins/functions.php:152
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/plugins/functions.php:153
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:156
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:159
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:162
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:165
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:168
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:171
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:174
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:177
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:180
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:183
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:186
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/functions.php:189
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/functions.php:190
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/functions.php:191
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/plugins/functions.php:192
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/plugins/functions.php:193
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/plugins/functions.php:194
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/functions.php:195
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/widgets/automatic-contact.php:11
msgid "Automatic Contact option."
msgstr ""

#: inc/widgets/automatic-contact.php:12 inc/widgets/tinos-contact.php:11
msgid "[Automatic] Contact"
msgstr ""

#: inc/widgets/automatic-contact.php:35
msgid "Tel"
msgstr ""

#: inc/widgets/automatic-contact.php:41 inc/admin/settings/settings.php:163
msgid "Mail"
msgstr ""

#: inc/widgets/automatic-contact.php:63 inc/widgets/automatic-social.php:49
msgid "Connect Us"
msgstr ""

#: inc/widgets/automatic-contact.php:65 
#: inc/widgets/automatic-recent-posts.php:113 
#: inc/widgets/automatic-social.php:51 inc/widgets/automatic-staticblock.php:63 
#: inc/widgets/automatic-testimonial.php:74
msgid "Title:"
msgstr ""

#: inc/widgets/automatic-contact.php:69
msgid "Show Address"
msgstr ""

#: inc/widgets/automatic-contact.php:73
msgid "Show Email"
msgstr ""

#: inc/widgets/automatic-contact.php:77
msgid "Show Phone"
msgstr ""

#: inc/widgets/automatic-feature.php:10
msgid "Display Featured Products"
msgstr ""

#: inc/widgets/automatic-feature.php:11
msgid "[Automatic] Featured Products"
msgstr ""

#: inc/widgets/automatic-logo.php:11
msgid "Automatic logo option."
msgstr ""

#: inc/widgets/automatic-logo.php:12
msgid "[Automatic] Logo"
msgstr ""

#: inc/widgets/automatic-logo.php:51
msgid "Show Logo"
msgstr ""

#: inc/widgets/automatic-logo.php:55
msgid "Show Description Site"
msgstr ""

#: inc/widgets/automatic-logo.php:58
msgid "Text Description"
msgstr ""

#: inc/widgets/automatic-rate.php:13
msgid "Display a list of your top rated products on your site."
msgstr ""

#: inc/widgets/automatic-rate.php:15
msgid "[Automatic] Top Rated"
msgstr ""

#: inc/widgets/automatic-rate.php:19
msgid "Top Rated Products"
msgstr ""

#: inc/widgets/automatic-rate.php:20 
#: inc/functions/metaboxes/default_options.php:105
msgid "Title"
msgstr ""

#: inc/widgets/automatic-rate.php:28
msgid "Number of products to show"
msgstr ""

#: inc/widgets/automatic-recent-posts.php:10
msgid "Your site&#8217;s most recent Posts."
msgstr ""

#: inc/widgets/automatic-recent-posts.php:11
msgid "[Automatic] Recent Posts"
msgstr ""

#: inc/widgets/automatic-recent-posts.php:116
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets/automatic-recent-posts.php:119
msgid "Type 1"
msgstr ""

#: inc/widgets/automatic-recent-posts.php:120
msgid "Type 2"
msgstr ""

#: inc/widgets/automatic-recent-posts.php:122
msgid "Select type of show"
msgstr ""

#: inc/widgets/automatic-sale.php:10
msgid "Display On Sale Products"
msgstr ""

#: inc/widgets/automatic-sale.php:11
msgid "[Automatic] On Sale Products"
msgstr ""

#: inc/widgets/automatic-social.php:11
msgid "Automatic social option."
msgstr ""

#: inc/widgets/automatic-social.php:12
msgid "[Automatic] Social"
msgstr ""

#: inc/widgets/automatic-staticblock.php:10
msgid "Display Static Block Slide"
msgstr ""

#: inc/widgets/automatic-staticblock.php:11
msgid "[Automatic] Static Block"
msgstr ""

#: inc/widgets/automatic-staticblock.php:74
msgid "Static Block:"
msgstr ""

#: inc/widgets/automatic-staticblock.php:76
msgid "Select Item"
msgstr ""

#: inc/widgets/automatic-testimonial.php:10
msgid "Display Testimonial Slide"
msgstr ""

#: inc/widgets/automatic-testimonial.php:11
msgid "[Automatic] Testimonial"
msgstr ""

#: inc/widgets/tinos-contact.php:10
msgid "Display a contact"
msgstr ""

#: woocommerce/cart/cart-empty.php:28
msgid "Your cart is currently empty."
msgstr ""

#: woocommerce/cart/cart-empty.php:36
msgid "Return To Shop"
msgstr ""

#: woocommerce/cart/cart-shipping.php:25
msgid "Shipping &amp; Handling:"
msgstr ""

#: woocommerce/cart/cart-shipping.php:48
msgid "Shipping costs will be calculated once you have provided your address."
msgstr ""

#: woocommerce/cart/cart-shipping.php:50
msgid ""
"There are no shipping methods available. Please double check your address, "
"or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33
msgid "Cart Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:34 woocommerce/cart/mini-cart.php:93
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:54
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:75
msgid "Order Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:76 woocommerce/cart/cart.php:38 
#: woocommerce/cart/cart.php:119 woocommerce/checkout/review-order.php:28
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:36 woocommerce/cart/cart.php:96
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:37 woocommerce/cart/cart.php:102
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:59 woocommerce/cart/mini-cart.php:71
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:91
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Enter Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:145 woocommerce/cart/shipping-calculator.php:96
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cart.php:171 woocommerce/cart/shipping-calculator.php:33
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/cart.php:183
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cross-sells.php:47
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:85
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:98
msgid "View Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:99
msgid "Checkout"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:39
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:56 
#: woocommerce/cart/shipping-calculator.php:62 
#: woocommerce/cart/shipping-calculator.php:74
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:63
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:91
msgid "Postcode / ZIP"
msgstr ""

#: woocommerce/checkout/form-billing.php:29
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "RETURNING CUSTOMERS?"
msgstr ""

#: woocommerce/checkout/form-billing.php:52
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-billing.php:63
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#: woocommerce/checkout/form-checkout.php:28
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-shipping.php:28
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:54
msgid "Additional Information"
msgstr ""

#: woocommerce/checkout/review-order.php:60
msgid "Cart Subtotal:"
msgstr ""

#: woocommerce/checkout/review-order.php:107
msgid "Order Total:"
msgstr ""

#: woocommerce/global/quantity-input.php:28
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/sale-flash.php:29 
#: woocommerce/single-product/sale-flash.php:27
msgid "Sale!"
msgstr ""

#: woocommerce/myaccount/form-login.php:36 
#: woocommerce/myaccount/form-login.php:53
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:37 
#: woocommerce/myaccount/form-login.php:73
msgid "Welcome back! Sign in to your account"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
msgid "Username or email address *"
msgstr ""

#: woocommerce/myaccount/form-login.php:46 
#: woocommerce/myaccount/form-login.php:94
msgid "Password *"
msgstr ""

#: woocommerce/myaccount/form-login.php:55
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:59
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:72 
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:81
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:88
msgid "Email address *"
msgstr ""

#: woocommerce/myaccount/form-login.php:100
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/form-login.php:110
msgid "Sign up today and you will be able to :"
msgstr ""

#: woocommerce/myaccount/form-login.php:112
msgid "Speed your way through checkout"
msgstr ""

#: woocommerce/myaccount/form-login.php:113
msgid "Track your orders easily"
msgstr ""

#: woocommerce/myaccount/form-login.php:114
msgid "Keep a record of all your purchases"
msgstr ""

#: woocommerce/single-product/meta.php:33
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:28
msgid "Related Products"
msgstr ""

#: inc/admin/settings/settings.php:62
msgid "Demo"
msgstr ""

#: inc/admin/settings/settings.php:67
msgid "Import Demo"
msgstr ""

#: inc/admin/settings/settings.php:68
msgid "If import failed, please check your site and click \"Import\" again."
msgstr ""

#: inc/admin/settings/settings.php:75
msgid "Successfully Imported!"
msgstr ""

#: inc/admin/settings/settings.php:75
msgid "Import"
msgstr ""

#: inc/admin/settings/settings.php:83
msgid "General"
msgstr ""

#: inc/admin/settings/settings.php:89
msgid "Pre load"
msgstr ""

#: inc/admin/settings/settings.php:91
msgid "Enable Preload"
msgstr ""

#: inc/admin/settings/settings.php:92
msgid "Disable Preload"
msgstr ""

#: inc/admin/settings/settings.php:100
msgid "Background Color"
msgstr ""

#: inc/admin/settings/settings.php:101
msgid "Set background Color for body"
msgstr ""

#: inc/admin/settings/settings.php:109 inc/admin/settings/settings.php:119 
#: inc/admin/settings/settings.php:139
msgid "Logo"
msgstr ""

#: inc/admin/settings/settings.php:111
msgid "Logo Text"
msgstr ""

#: inc/admin/settings/settings.php:112
msgid "Logo Image"
msgstr ""

#: inc/admin/settings/settings.php:120 inc/admin/settings/settings.php:130
msgid "Select an image file for your logo."
msgstr ""

#: inc/admin/settings/settings.php:129
msgid "Logo on mobile"
msgstr ""

#: inc/admin/settings/settings.php:140
msgid "Enter your logo"
msgstr ""

#: inc/admin/settings/settings.php:148
msgid "Favicon"
msgstr ""

#: inc/admin/settings/settings.php:149
msgid "Specify a"
msgstr ""

#: inc/admin/settings/settings.php:149
msgid " favicon"
msgstr ""

#: inc/admin/settings/settings.php:149
msgid " for your site. Accepted formats: .ico, .png, .gif."
msgstr ""

#: inc/admin/settings/settings.php:157
msgid "Address"
msgstr ""

#: inc/admin/settings/settings.php:175
msgid "Map API "
msgstr ""

#: inc/admin/settings/settings.php:176
msgid "Enter Map API"
msgstr ""

#: inc/admin/settings/settings.php:176
msgid "Get API"
msgstr ""

#: inc/admin/settings/settings.php:182
msgid "Welcome text"
msgstr ""

#: inc/admin/settings/settings.php:188
msgid "Help text"
msgstr ""

#: inc/admin/settings/settings.php:200
msgid "Location link"
msgstr ""

#: inc/admin/settings/settings.php:207
msgid "Location text"
msgstr ""

#: inc/admin/settings/settings.php:214
msgid "Shop link"
msgstr ""

#: inc/admin/settings/settings.php:221
msgid "Shop text"
msgstr ""

#: inc/admin/settings/settings.php:228
msgid "My Account link"
msgstr ""

#: inc/admin/settings/settings.php:235
msgid "My Account text"
msgstr ""

#: inc/admin/settings/settings.php:242
msgid "Seach Text"
msgstr ""

#: inc/admin/settings/settings.php:249
msgid "Seach Product Text"
msgstr ""

#: inc/admin/settings/settings.php:256
msgid "JS Code"
msgstr ""

#: inc/admin/settings/settings.php:257
msgid "Paste your JS code here."
msgstr ""

#: inc/admin/settings/settings.php:268
msgid "404 page"
msgstr ""

#: inc/admin/settings/settings.php:275
msgid "Background for 404 page"
msgstr ""

#: inc/admin/settings/settings.php:276
msgid "Select an image file for 404 page background image"
msgstr ""

#: inc/admin/settings/settings.php:284
msgid "Title for 404 page"
msgstr ""

#: inc/admin/settings/settings.php:285
msgid "Enter 404 title here"
msgstr ""

#: inc/admin/settings/settings.php:290
msgid "Content for 404 page"
msgstr ""

#: inc/admin/settings/settings.php:291
msgid "Enter 404 content here"
msgstr ""

#: inc/admin/settings/settings.php:296
msgid "Footer layout 404"
msgstr ""

#: inc/admin/settings/settings.php:297
msgid "Select layout footer 404"
msgstr ""

#: inc/admin/settings/settings.php:300
msgid "Footer Default"
msgstr ""

#: inc/admin/settings/settings.php:301 inc/admin/settings/settings.php:1090 
#: inc/admin/settings/settings.php:1274
msgid "Footer Layout 1"
msgstr ""

#: inc/admin/settings/settings.php:302 inc/admin/settings/settings.php:1091 
#: inc/admin/settings/settings.php:1275
msgid "Footer Layout 2"
msgstr ""

#: inc/admin/settings/settings.php:323
msgid "Social Networks"
msgstr ""

#: inc/admin/settings/settings.php:333 
#: inc/functions/metaboxes/default_options.php:89
msgid "Skin"
msgstr ""

#: inc/admin/settings/settings.php:338
msgid "Main Color"
msgstr ""

#: inc/admin/settings/settings.php:340
msgid "Set color for main theme"
msgstr ""

#: inc/admin/settings/settings.php:346
msgid "Primary font"
msgstr ""

#: inc/admin/settings/settings.php:347
msgid "Specify the body font properties."
msgstr ""

#: inc/admin/settings/settings.php:364
msgid "Link Color"
msgstr ""

#: inc/admin/settings/settings.php:366
msgid "Set color for tag <a></a> theme"
msgstr ""

#: inc/admin/settings/settings.php:374
msgid "Custom"
msgstr ""

#: inc/admin/settings/settings.php:379
msgid "CSS"
msgstr ""

#: inc/admin/settings/settings.php:380
msgid "Enter CSS code here."
msgstr ""

#: inc/admin/settings/settings.php:391
msgid "Select Header"
msgstr ""

#: inc/admin/settings/settings.php:392
msgid "Select header to default"
msgstr ""

#: inc/admin/settings/settings.php:403 inc/admin/settings/settings.php:414
msgid "Header"
msgstr ""

#: inc/admin/settings/settings.php:424 inc/admin/settings/settings.php:553
msgid "Header 1"
msgstr ""

#: inc/admin/settings/settings.php:436 inc/admin/settings/settings.php:575 
#: inc/admin/settings/settings.php:696
msgid "Show Top bar"
msgstr ""

#: inc/admin/settings/settings.php:437 inc/admin/settings/settings.php:576 
#: inc/admin/settings/settings.php:697
msgid "Hide Top bar"
msgstr ""

#: inc/admin/settings/settings.php:446 inc/admin/settings/settings.php:585 
#: inc/admin/settings/settings.php:706
msgid "Show Welcome"
msgstr ""

#: inc/admin/settings/settings.php:447 inc/admin/settings/settings.php:586 
#: inc/admin/settings/settings.php:707
msgid "Show Help"
msgstr ""

#: inc/admin/settings/settings.php:448 inc/admin/settings/settings.php:587 
#: inc/admin/settings/settings.php:708
msgid "Hidden"
msgstr ""

#: inc/admin/settings/settings.php:460 inc/admin/settings/settings.php:599 
#: inc/admin/settings/settings.php:720
msgid "Show Location"
msgstr ""

#: inc/admin/settings/settings.php:461 inc/admin/settings/settings.php:600 
#: inc/admin/settings/settings.php:721
msgid "Hidden Location"
msgstr ""

#: inc/admin/settings/settings.php:473 inc/admin/settings/settings.php:612 
#: inc/admin/settings/settings.php:733
msgid "Show Shop"
msgstr ""

#: inc/admin/settings/settings.php:474 inc/admin/settings/settings.php:613 
#: inc/admin/settings/settings.php:734
msgid "Hidden Shop"
msgstr ""

#: inc/admin/settings/settings.php:485 inc/admin/settings/settings.php:624 
#: inc/admin/settings/settings.php:745
msgid "Show My account"
msgstr ""

#: inc/admin/settings/settings.php:486 inc/admin/settings/settings.php:625 
#: inc/admin/settings/settings.php:746
msgid "Hidden My account"
msgstr ""

#: inc/admin/settings/settings.php:499
msgid "Show Stick 1"
msgstr ""

#: inc/admin/settings/settings.php:500
msgid "Hidden Stick 1"
msgstr ""

#: inc/admin/settings/settings.php:518
msgid "Show Stick 2"
msgstr ""

#: inc/admin/settings/settings.php:519
msgid "Hidden Stick 2"
msgstr ""

#: inc/admin/settings/settings.php:636 inc/admin/settings/settings.php:757
msgid "Show Mini cart"
msgstr ""

#: inc/admin/settings/settings.php:637 inc/admin/settings/settings.php:758
msgid "Hidden Mini cart"
msgstr ""

#: inc/admin/settings/settings.php:666
msgid "Show Quickly Menu"
msgstr ""

#: inc/admin/settings/settings.php:667
msgid "Hidden Quickly Menu"
msgstr ""

#: inc/admin/settings/settings.php:673
msgid "Header 2"
msgstr ""

#: inc/admin/settings/settings.php:778
msgid "Header 3"
msgstr ""

#: inc/admin/settings/settings.php:791
msgid "Select Footer"
msgstr ""

#: inc/admin/settings/settings.php:792
msgid "Select Footer to default"
msgstr ""

#: inc/admin/settings/settings.php:803 inc/admin/settings/settings.php:814
msgid "Footer"
msgstr ""

#: inc/admin/settings/settings.php:821 inc/admin/settings/settings.php:868 
#: inc/admin/settings/settings.php:915
msgid "Footer Layout"
msgstr ""

#: inc/admin/settings/settings.php:830 inc/admin/settings/settings.php:877
msgid "Footer Top"
msgstr ""

#: inc/admin/settings/settings.php:832 inc/admin/settings/settings.php:879
msgid "Show Footer Top"
msgstr ""

#: inc/admin/settings/settings.php:833 inc/admin/settings/settings.php:880
msgid "Hide Footer Top"
msgstr ""

#: inc/admin/settings/settings.php:840 inc/admin/settings/settings.php:887 
#: inc/admin/settings/settings.php:924
msgid "Footer center"
msgstr ""

#: inc/admin/settings/settings.php:842 inc/admin/settings/settings.php:889 
#: inc/admin/settings/settings.php:926
msgid "Show Footer center"
msgstr ""

#: inc/admin/settings/settings.php:843 inc/admin/settings/settings.php:890 
#: inc/admin/settings/settings.php:927
msgid "Hide Footer center"
msgstr ""

#: inc/admin/settings/settings.php:850 inc/admin/settings/settings.php:897 
#: inc/admin/settings/settings.php:934
msgid "Footer Bottom"
msgstr ""

#: inc/admin/settings/settings.php:852 inc/admin/settings/settings.php:899 
#: inc/admin/settings/settings.php:936
msgid "Show Footer Bottom"
msgstr ""

#: inc/admin/settings/settings.php:853 inc/admin/settings/settings.php:900 
#: inc/admin/settings/settings.php:937
msgid "Hide Footer Bottom"
msgstr ""

#: inc/admin/settings/settings.php:859
msgid "Footer 1"
msgstr ""

#: inc/admin/settings/settings.php:906
msgid "Footer 2"
msgstr ""

#: inc/admin/settings/settings.php:943
msgid "Footer 3"
msgstr ""

#: inc/admin/settings/settings.php:949
msgid "Copy Right"
msgstr ""

#: inc/admin/settings/settings.php:955
msgid "Text copyright"
msgstr ""

#: inc/admin/settings/settings.php:956
msgid "Enter text content here"
msgstr ""

#: inc/admin/settings/settings.php:957
msgid "MADE BY <a href=\"#\">THEMESUN</a> &#169; 2017. ALL RIGHTS RESERVED"
msgstr ""

#: inc/admin/settings/settings.php:962
msgid "Logo Bank"
msgstr ""

#: inc/admin/settings/settings.php:968
msgid "Footer Bank"
msgstr ""

#: inc/admin/settings/settings.php:969
msgid "Enter content here"
msgstr ""

#: inc/admin/settings/settings.php:984 inc/admin/settings/settings.php:1053 
#: inc/admin/settings/settings.php:1170 inc/admin/settings/settings.php:1323 
#: inc/functions/metaboxes/default_options.php:153
msgid "Sidebar"
msgstr ""

#: inc/admin/settings/settings.php:985 inc/admin/settings/settings.php:1018
msgid "Select layout type"
msgstr ""

#: inc/admin/settings/settings.php:996
msgid "BreadCrumb"
msgstr ""

#: inc/admin/settings/settings.php:997
msgid "Select show Breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1007 inc/admin/settings/settings.php:1035
msgid "Page Title"
msgstr ""

#: inc/admin/settings/settings.php:1008
msgid "Select show title"
msgstr ""

#: inc/admin/settings/settings.php:1030
msgid "Blog & Single Post"
msgstr ""

#: inc/admin/settings/settings.php:1041 inc/admin/settings/settings.php:1181 
#: inc/admin/settings/settings.php:1311 
#: inc/functions/metaboxes/default_options.php:145
msgid "Sidebar Position"
msgstr ""

#: inc/admin/settings/settings.php:1042
msgid "Position Sidebar to Blog & Single Post"
msgstr ""

#: inc/admin/settings/settings.php:1054
msgid "Select Sidebar to Blog & Single Post"
msgstr ""

#: inc/admin/settings/settings.php:1065 
#: inc/functions/metaboxes/default_options.php:97
msgid "Breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1067
msgid "Show Breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1068
msgid "Hide Breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1077
msgid "Social Share Post"
msgstr ""

#: inc/admin/settings/settings.php:1078
msgid "Select Social Share"
msgstr ""

#: inc/admin/settings/settings.php:1086
msgid "Footer Blog Page"
msgstr ""

#: inc/admin/settings/settings.php:1092 inc/admin/settings/settings.php:1276
msgid "Footer Layout 3"
msgstr ""

#: inc/admin/settings/settings.php:1105
msgid "Compare "
msgstr ""

#: inc/admin/settings/settings.php:1106
msgid "Select page to Compare page"
msgstr ""

#: inc/admin/settings/settings.php:1114
msgid "WooCommerce"
msgstr ""

#: inc/admin/settings/settings.php:1120 inc/admin/settings/settings.php:1125
msgid "Product Categories"
msgstr ""

#: inc/admin/settings/settings.php:1126
msgid "Set up for &ldquo;Product Categories&ldquo;"
msgstr ""

#: inc/admin/settings/settings.php:1132
msgid "Shop Breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1134 inc/admin/settings/settings.php:1302
msgid "Show breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1135 inc/admin/settings/settings.php:1303
msgid "Hide breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1142
msgid "Layout"
msgstr ""

#: inc/admin/settings/settings.php:1143
msgid "Select layout shop"
msgstr ""

#: inc/admin/settings/settings.php:1146
msgid "Grid"
msgstr ""

#: inc/admin/settings/settings.php:1147
msgid "List"
msgstr ""

#: inc/admin/settings/settings.php:1155
msgid "Column for sub categories"
msgstr ""

#: inc/admin/settings/settings.php:1156
msgid "Select Column layout sub category on category product page. "
msgstr ""

#: inc/admin/settings/settings.php:1159 inc/admin/settings/settings.php:1196
msgid "2 Column"
msgstr ""

#: inc/admin/settings/settings.php:1160 inc/admin/settings/settings.php:1197
msgid "3 Column"
msgstr ""

#: inc/admin/settings/settings.php:1161 inc/admin/settings/settings.php:1198
msgid "4 Column"
msgstr ""

#: inc/admin/settings/settings.php:1162 inc/admin/settings/settings.php:1199
msgid "5 Column"
msgstr ""

#: inc/admin/settings/settings.php:1171
msgid "Select Sidebar to Product Categories"
msgstr ""

#: inc/admin/settings/settings.php:1192
msgid "Column"
msgstr ""

#: inc/admin/settings/settings.php:1193
msgid "Select Column to Product Categories"
msgstr ""

#: inc/admin/settings/settings.php:1207 inc/admin/settings/settings.php:1220 
#: inc/admin/settings/settings.php:1233 inc/admin/settings/settings.php:1246
msgid "Number items"
msgstr ""

#: inc/admin/settings/settings.php:1208 inc/admin/settings/settings.php:1221 
#: inc/admin/settings/settings.php:1234 inc/admin/settings/settings.php:1247
msgid "Numbers item product show on shop"
msgstr ""

#: inc/admin/settings/settings.php:1259
msgid "Show Trending Product(s)"
msgstr ""

#: inc/admin/settings/settings.php:1262
msgid "Hide"
msgstr ""

#: inc/admin/settings/settings.php:1270
msgid "Footer layout Categories"
msgstr ""

#: inc/admin/settings/settings.php:1271
msgid "Select layout footer categories"
msgstr ""

#: inc/admin/settings/settings.php:1288 inc/admin/settings/settings.php:1293
msgid "Product Single"
msgstr ""

#: inc/admin/settings/settings.php:1294
msgid "Set up for &ldquo;Product Single&ldquo;"
msgstr ""

#: inc/admin/settings/settings.php:1300
msgid "Single Page Breadcrumb"
msgstr ""

#: inc/admin/settings/settings.php:1312
msgid "Position Sidebar to Product Single"
msgstr ""

#: inc/admin/settings/settings.php:1324
msgid "Select Sidebar to Product Single"
msgstr ""

#: inc/functions/metaboxes/default_options.php:77
msgid "Full Width"
msgstr ""

#: inc/functions/metaboxes/default_options.php:78
msgid "Page Full Width"
msgstr ""

#: inc/functions/metaboxes/default_options.php:83
msgid "Special Skin"
msgstr ""

#: inc/functions/metaboxes/default_options.php:84
msgid "Select Skin for this page"
msgstr ""

#: inc/functions/metaboxes/default_options.php:90
msgid "Select Skin"
msgstr ""

#: inc/functions/metaboxes/default_options.php:98
msgid "Show or Hide breadcrumb"
msgstr ""

#: inc/functions/metaboxes/default_options.php:106
msgid "Show or Hide Title"
msgstr ""

#: inc/functions/metaboxes/default_options.php:113
msgid "Header fixed"
msgstr ""

#: inc/functions/metaboxes/default_options.php:114
msgid "Header fixed when scroll"
msgstr ""

#: inc/functions/metaboxes/default_options.php:119
msgid "Hidden header"
msgstr ""

#: inc/functions/metaboxes/default_options.php:120
msgid "Hidden header page"
msgstr ""

#: inc/functions/metaboxes/default_options.php:125
msgid "Hidden footer"
msgstr ""

#: inc/functions/metaboxes/default_options.php:126
msgid "Hidden footer page"
msgstr ""

#: inc/functions/metaboxes/default_options.php:131
msgid "No Padding Top"
msgstr ""

#: inc/functions/metaboxes/default_options.php:132
msgid "No Padding Top Default"
msgstr ""

#: inc/functions/metaboxes/default_options.php:137
msgid "No Padding Bottom"
msgstr ""

#: inc/functions/metaboxes/default_options.php:138
msgid "No Padding Bottom Default"
msgstr ""

#: inc/functions/metaboxes/functions.php:9
msgid "Default sidebar"
msgstr ""

#: inc/functions/metaboxes/functions.php:98
msgid "Upload File"
msgstr ""

#: inc/functions/metaboxes/functions.php:99
msgid "Remove File"
msgstr ""

#: inc/functions/metaboxes/functions.php:373 
#: inc/functions/metaboxes/functions.php:490
msgid "Upload Image"
msgstr ""

#: inc/functions/metaboxes/functions.php:374 
#: inc/functions/metaboxes/functions.php:491 
#: inc/functions/metaboxes/post.php:37
msgid "Remove Image"
msgstr ""

#: inc/functions/metaboxes/page.php:8
msgid "Header layout"
msgstr ""

#: inc/functions/metaboxes/page.php:16
msgid "Header Layout Default"
msgstr ""

#: inc/functions/metaboxes/page.php:22
msgid "Choose header layout"
msgstr ""

#: inc/functions/metaboxes/page.php:29
msgid "Footer layout"
msgstr ""

#: inc/functions/metaboxes/page.php:37
msgid "Footer Layout Default"
msgstr ""

#: inc/functions/metaboxes/page.php:43
msgid "Choose footer layout"
msgstr ""

#: inc/functions/metaboxes/page.php:62
msgid "Layout Options"
msgstr ""

#: inc/functions/metaboxes/page.php:63
msgid "Header Options"
msgstr ""

#: inc/functions/metaboxes/post.php:6
msgid "Post option"
msgstr ""

#: inc/functions/metaboxes/post.php:9
msgid "Add title"
msgstr ""

#: inc/functions/metaboxes/post.php:12
msgid "Add url"
msgstr ""

#: inc/functions/metaboxes/post.php:14
msgid "Add a link to this post, it will show up at the top of the post"
msgstr ""

#: inc/functions/metaboxes/post.php:21 inc/functions/metaboxes/post.php:21
msgid "Add image(s)"
msgstr ""

#: inc/functions/metaboxes/post.php:21 inc/functions/metaboxes/post.php:21
msgid "Add image (s)"
msgstr ""

#: inc/functions/metaboxes/post.php:34 inc/functions/metaboxes/post.php:35 
#: inc/functions/metaboxes/post.php:36
msgid "Change image"
msgstr ""

#: inc/functions/metaboxes/post.php:46
msgid "Quote content"
msgstr ""

#: inc/functions/metaboxes/post.php:48
msgid "Quote by"
msgstr ""

#: inc/functions/metaboxes/post.php:53
msgid "Add video url or upload"
msgstr ""

#: inc/functions/metaboxes/post.php:59
msgid "Add audio url or upload"
msgstr ""

#: inc/functions/metaboxes/post.php:62
msgid "Upload audio"
msgstr ""

#: inc/functions/metaboxes/post.php:63 inc/functions/metaboxes/post.php:64
msgid "Add audio"
msgstr ""

#: inc/functions/metaboxes/post.php:64
msgid "Upload"
msgstr ""

#: inc/functions/metaboxes/post.php:65
msgid "Supports: soundcloud and self hosted audios"
msgstr ""

#: inc/functions/metaboxes/post.php:76
msgid "Post Option"
msgstr ""

#: inc/template-parts/headers/header-1.php:110 
#: inc/template-parts/headers/header-1.php:238 
#: inc/template-parts/headers/header-2.php:97 
#: inc/template-parts/headers/header-2.php:231 
#: inc/template-parts/headers/header-3.php:152 
#: inc/template-parts/headers/header-3.php:229
msgid "Wishlist"
msgstr ""

#: inc/template-parts/headers/header-1.php:189 
#: inc/template-parts/headers/header-1.php:210 
#: inc/template-parts/headers/header-2.php:118 
#: inc/template-parts/headers/header-2.php:182 
#: inc/template-parts/headers/header-2.php:203 
#: inc/template-parts/headers/header-3.php:88 
#: inc/template-parts/headers/header-3.php:180 
#: inc/template-parts/headers/header-3.php:201
msgid "Menu"
msgstr ""

#: inc/template-parts/headers/header-1.php:224 
#: inc/template-parts/headers/header-2.php:217 
#: inc/template-parts/headers/header-3.php:215
msgid "Settings"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:32
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:41
msgid "Clear"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:58
msgid "2 columns"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:59
msgid "3 columns"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:60
msgid "4 columns"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:61
msgid "5 columns"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:62
msgid "6 columns"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:108
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:112
msgid "%s (Pending)"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:125
msgid "sub item"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:140
msgid "Move up"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:153
msgid "Move down"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:155 
#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:157
msgid "Edit Menu Item"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:166
msgid "URL"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:173
msgid "Navigation Label"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:179
msgid "Title Attribute"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:186
msgid "Open link in a new window/tab"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:191
msgid "CSS Classes (optional)"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:197
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:203
msgid "Description"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:205
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:223
msgid "Mega menu"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:230
msgid "Display number of panel columns"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:256
msgid "Item Columns(depend on parent panel columns)"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:276
msgid "Up one"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:277
msgid "Down one"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:280
msgid "To the top"
msgstr ""

#: inc/admin/settings/walker_nav_menu/walker_nav_menu.php:287
msgid "Original: %s"
msgstr ""

#. Name of the theme
msgid "Automatic"
msgstr ""

#. Description of the theme
msgid "Automatic - Versatile office Wordpress theme."
msgstr ""

#. URI of the theme
msgid "http://arrowpress.net/automatic/"
msgstr ""

#. Author of the theme
msgid "AHT"
msgstr ""

#. Author URI of the theme
msgid "http://arrowhitech.com/"
msgstr ""
